UbixOS V2 2.0

ethernet.h File Reference
`#include "net/opt.h"`
`#include "net/pbuf.h"`
`#include "net/netif.h"`
`#include "net/prot/ethernet.h"`
Include dependency graph for ethernet.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Detailed Description

Ethernet input function - handles INCOMING ethernet level traffic To be used in most low-level netif implementations

Definition in file ethernet.h.